<style>

  .subBoxGris {
  	background-color: #FFFFFF;
  	border: 1px #E7E7E7 solid;
  }

  .subBoxTitreGris {
  	background-color: #E7E7E7;
  	text-align: left;	
  	font-weight: bold;	
  	padding: 1px;
  	padding-left: 4px;
  }
</style>
<webobject name = "ContainerOrderRequest">
  <webobject name = "CondSucceeded">
    
    <div class="box">
    <div class="boxTitre">Transaction réussie</div>
    <table width="100%">
    <tr>
    <th align"center">
    <webobject name = "MsgSucceeded" />
    
    </th>
    </tr>
        <tr>
    <td class="subBoxTitreGris">
    Accusé de réception de la commande par le marchand
    </td>
    </tr>
    <tr>
    <td>
    <webobject name = "LesOrderRequests">
    	<webobject name = "unOrderRequestReponse"></webobject>
    </webobject>
    </td>
    </tr>
    <tr><td align = "center" height = "60"><webobject name = "ALClose" />&nbsp;&nbsp;</td></tr>
    </table>
    </div>
  </webobject>
  <webobject name = "CondNotSucceeded">
    <table width = "100%">
      <tr>
        <td>
          <table width = "100%">
            <tr>
              <td valign = "top">
                <div class = "box">
                  <div class = "boxTitre">Fournisseur</div>
                  <table>
                    <tr>
                      <td> <webobject name = "DetailFournisseur" /> </td>
                    </tr>
                  </table>
                </div>
              </td>
              <td>
                <div class = "box">
                  <div class = "boxTitre">Profil de connexion</div>
                  <table>
                    <tr>
                      <td><webobject name = "FournisseurParam" /></td>
                    </tr>
                  </table>
                </div>
              </td>
            </tr>
          </table>
          <div class = "box">
            <div class = "boxTitre">R&eacute;capitulatif de la commande (N&deg; : 
              <webobject name = "CommNumero" />
              / ID : 
              <webobject name = "CommId" />)</div>
            <table class = "subBox">
              <tr>
                <th class = "subBoxTitreGris">#</th>
                <th class = "subBoxTitreGris">R&eacute;f&eacute;rence</th>
                <th class = "subBoxTitreGris">Description</th>
                <th class = "subBoxTitreGris">Prix Unitaire</th>
                <th class = "subBoxTitreGris">Quantit&eacute;</th>
                <th class = "subBoxTitreGris">Montant de la ligne</th>
              </tr>
              <webobject name = "RepItems">
                <tr>
                  <td><webobject name = "ItemLineNumber" /></td>
                  <td>
                    <webobject name = "ItemOutSupplierPartID" />&nbsp;<webobject name = "ItemOutSupplierPartAuxiliaryID" />
                  </td>
                  <td><webobject name = "ItemOutDescription" /></td>
                  <td>
                    <webobject name = "ItemOutUnitPrice" />&nbsp;<webobject name = "ItemOutCurrency" />
                  </td>
                  <td align = "center"><webobject name = "ItemOutQuantity" /></td>
                  <td><webobject name = "ItemOutLineTotal" /></td>
                </tr>
              </webobject>
              <tr>
                <th class = "subBoxTitreGris" colspan = "5" align = "right">Total </th>
                <th class = "subBoxTitreGris"><webobject name = "ItemsTotal" /></th>
              </tr>
            </table>
          </div>
          <table width = "100%">
            <tr>
              <td valign = "top">
                <div class = "box">
                  <div class = "boxTitre">Coordonn&eacute;es pour la livraison</div>
                  <webobject name = "ContainerLivraison">
                    <webobject name = "LivraisonObserver"><webobject name = "PopupServicesLivraison" /></webobject>
                    <table>
                      <tr>
                        <td colspan = "2"><webobject name = "ShipToPersonne" /></td>
                      </tr>
                      <tr>
                        <th>Adresse<font color = "red">
                                            <sup>*</sup>
                                          </font></th>
                        <td><webobject name = "ShipToAdresse" /></td>
                      </tr>
                      <tr>
                        <th valign = "top">T&eacute;l&eacute;phone<font color = "red">
                                            <sup>*</sup>
                                          </font></th>
                        <td align = "left">
                          <webobject name = "GenericObserver"><webobject name = "ShipToTelephonePopup" /></webobject>
                        </td>
                      </tr>
                      <tr>
                        <th valign = "top">T&eacute;l&eacute;copie</th>
                        <td align = "left">
                          <webobject name = "GenericObserver"><webobject name = "ShipToFaxPopup" /></webobject>
                        </td>
                      </tr>
                      <tr>
                        <th valign = "top">Email<font color = "red">
                                            <sup>*</sup>
                                          </font></th>
                        <td align = "left">
                          <webobject name = "GenericObserver"><webobject name = "ShipToEmailPopup" /></webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                </div>
              </td>
              <td valign = "top">
                <div class = "box">
                  <div class = "boxTitre">Coordonn&eacute;es pour la facturation</div>
                  <webobject name = "ContainerFacturation">
                    <webobject name = "FacturationObserver"><webobject name = "PopupServicesFacturation" /></webobject>
                    <table>
                      <tr>
                        <td colspan = "2"><webobject name = "BillToPersonne" /></td>
                      </tr>
                      <tr>
                        <th>Adresse<font color = "red">
                                            <sup>*</sup>
                                          </font></th>
                        <td><webobject name = "BillToAdresse" /></td>
                      </tr>
                      <tr>
                        <th valign = "top">T&eacute;l&eacute;phone<font color = "red">
                                            <sup>*</sup>
                                          </font></th>
                        <td align = "left">
                          <webobject name = "GenericObserver"><webobject name = "BillToTelephonePopup" /></webobject>
                        </td>
                      </tr>
                      <tr>
                        <th valign = "top">T&eacute;l&eacute;copie</th>
                        <td align = "left">
                          <webobject name = "GenericObserver"><webobject name = "BillToFaxPopup" /></webobject>
                        </td>
                      </tr>
                      <tr>
                        <th valign = "top">Email<font color = "red">
                                            <sup>*</sup>
                                          </font></th>
                        <td align = "left">
                          <webobject name = "GenericObserver"><webobject name = "BillToEmailPopup" /></webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                </div>
              </td>
            </tr>
            <tr>
            <td>
            
            </td>
            </tr>
          </table>
          <table width = "100%">
            <tr>
              <td> <webobject name = "unBlocErreur" /> </td>
            </tr>
          </table>
          <table width = "100%">
            <tr>
              <td width="50%" align = "right" height = "60"><webobject name = "ALCancel" />&nbsp;&nbsp;</td>
              <td width="50%" align = "left">&nbsp;&nbsp;<webobject name = "ALProceed" /></td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </webobject>
</webobject>